{
	"name": "docker-svelte",
	"version": "0.0.1",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"test": "playwright test",
		"lint": "prettier --plugin-search-dir . --check . && eslint .",
		"format": "prettier --plugin-search-dir . --write ."
	},
	"devDependencies": {
		"@fontsource/fira-mono": "^4.5.0",
		"@neoconfetti/svelte": "^1.0.0",
		"@playwright/test": "^1.25.0",
		"@sveltejs/adapter-auto": "next",
		"@sveltejs/kit": "next",
		"eslint": "^8.16.0",
		"eslint-config-prettier": "^8.3.0",
		"eslint-plugin-svelte3": "^4.0.0",
		"prettier": "^2.6.2",
		"prettier-plugin-svelte": "^2.7.0",
		"svelte": "^3.46.0",
		"vite": "^3.1.0"
	},
	"type": "module",
	"dependencies": {
		"@sveltejs/adapter-node": "^1.0.0-next.99",
		"@sveltejs/adapter-static": "^1.0.0-next.46"
	}
}
